name: haskell2010
version: 1.0.0.0
id: haskell2010-1.0.0.0-ab03f928275abd47621edfa6e3cb2c9f
license: BSD3
copyright:
maintainer: libraries@haskell.org
stability:
homepage: http://www.haskell.org/definition/
package-url:
description: This package provides exactly the library modules defined by
             the Haskell 2010 standard.
category: Haskell2010
author:
exposed: False
exposed-modules: Data.Array Data.Char Data.Complex System.IO
                 System.IO.Error Data.Ix Data.List Data.Maybe Control.Monad
                 Data.Ratio System.Environment System.Exit Numeric Prelude Data.Int
                 Data.Word Data.Bits Foreign Foreign.Ptr Foreign.ForeignPtr
                 Foreign.StablePtr Foreign.Storable Foreign.C Foreign.C.Error
                 Foreign.C.String Foreign.C.Types Foreign.Marshal
                 Foreign.Marshal.Alloc Foreign.Marshal.Array Foreign.Marshal.Error
                 Foreign.Marshal.Utils
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/haskell2010-1.0.0.0
library-dirs: /usr/local/lib/ghc-7.0.4/haskell2010-1.0.0.0
hs-libraries: HShaskell2010-1.0.0.0
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: array-0.3.0.2-ecfce597e0f16c4cd1df0e1d22fd66d4
         base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         ghc-prim-0.2.0.0-6bf7b03ebc9c668817e4379b6796c0c2
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/html/libraries/haskell2010-1.0.0.0/haskell2010.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/html/libraries/haskell2010-1.0.0.0
